Send patches - preferably formatted by git format-patch - to patches at archlinux32 dot org.
summaryrefslogtreecommitdiff
path: root/scripts/makepkg.sh.in
diff options
context:
space:
mode:
authorAllan McRae <allan@archlinux.org>2014-12-27 17:07:04 +1000
committerAllan McRae <allan@archlinux.org>2014-12-27 17:07:04 +1000
commit25b492aab691579c8edfc9f57831d055a3f82d74 (patch)
treea0cacc788dc2105aeb8b1acb8c757e010402bf4c /scripts/makepkg.sh.in
parent1f1e53c208cfa0e284511470acb679fe10c4d80c (diff)
parent5221440b6bd0520762026a24abdde50d60552f99 (diff)
Merge branch 'maint'
Diffstat (limited to 'scripts/makepkg.sh.in')
-rw-r--r--scripts/makepkg.sh.in2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/makepkg.sh.in b/scripts/makepkg.sh.in
index d53c39f2..ab4a784b 100644
--- a/scripts/makepkg.sh.in
+++ b/scripts/makepkg.sh.in
@@ -2925,7 +2925,7 @@ check_vcs_software() {
uninstalled="$(set +E; check_deps $client)" || exit 1
# if not installed, check presence in depends or makedepends
if [[ -n "$uninstalled" ]] && (( ! NODEPS || ( VERIFYSOURCE && !DEP_BIN ) )); then
- if ! in_array "$client" ${alldeps[@]}; then
+ if ! in_array "$client" ${all_deps[@]}; then
error "$(gettext "Cannot find the %s package needed to handle %s sources.")" \
"$client" "${proto%%+*}"
ret=1